@charset "utf-8";
/* CSS Document for masonry news*/



.wrapper {
	width: 95%;
	margin-top: 1.5em;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]margin-bottom: 1.5em; */
}
.masonry { /* Masonry container */
    column-count: 4;
    column-gap: 1em;
}

.masonry-vini { /* Masonry container */
    column-count: 2;
    column-gap: 1em;
}

.item { /* Masonry bricks or child elements */

 /*   display: inline; */
    margin: 2%;
    width: 96%;
}

.masonry {
    margin: 2%;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

.masonry-vini {
    margin: 2%;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

/*.item {
    display: inline-block;
    background: #fff;
    padding: 1.5em;
    margin: 0 0 1.5em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.18);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}*/

.title, .footer {
text-align: center;
}

.title {
font-size: 1.75em;
margin: .25em 0;
}

.title a {
display: inline-block;
padding: .75em 1.25em;
color: #888;
border: 2px solid #aaa;
margin: .25em 1em 1em;
text-decoration: none;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
}

.title {
color: #666;
}

.title a:hover {
color: #666;
border-color: #888;
}


.share-link,
.article-link {
color: #888;
}

@media screen and (max-width: 1280px) {
.wrapper {
        width: 1260px;
    }	
}

@media screen and (max-width: 1100px) {
.masonry {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }	
.masonry-vini {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }	
}

@media screen and (max-width: 900px) {
.masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }	
.masonry-vini {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media screen and (max-width: 700px) {
.masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
.masonry-vini {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media screen and (max-width: 500px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
	.masonry-vini {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

